Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Debian Local Security Checks >> [DSA1204] DSA-1204-1 ingo1


Vulnerability Assessment Details

[DSA1204] DSA-1204-1 ingo1

Vulnerability Assessment Summary
DSA-1204-1 ingo1

Detailed Explanation for this Vulnerability Assessment

It was discovered that the Ingo email filter rules manager performs
insufficient escaping of user-provided data in created procmail rules
files, which permits the execution of arbitrary shell commands.
For the stable distribution (sarge), this problem has been fixed in
version 1.0.1-1sarge1.
For the unstable distribution (sid), this problem has been fixed in
version 1.1.2-1.
We recommend that you upgrade your ingo1 package.


Solution : http://www.debian.org/security/2006/dsa-1204
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is (C) 2007 Michel Arboi

Cables, Connectors

Original Samsung SM-T350NZBAXAR Galaxy Tab A 8.0 AC Wall Travel Charger
$17.02
Original Samsung SM-T350NZBAXAR Galaxy Tab A 8.0 AC Wall Travel Charger pictureNEW T-Mobile Anti-Fingerprint Screen Protector For Galaxy Tab 2 Samsung KIDZ
$7.57
NEW T-Mobile Anti-Fingerprint Screen Protector For Galaxy Tab 2 Samsung KIDZ pictureSamsung Galaxy View SM-T670NZWAXAR Tablet PC - Samsung Exynos 7580 1.6 GHz
$410.61
Samsung Galaxy View SM-T670NZWAXAR Tablet PC - Samsung Exynos 7580 1.6 GHz picture6GB (6 x 1GB) PC3-10600E DDR3-1333 ECC Memory Samsung Workstation/Server RAM
$45.0
6GB (6 x 1GB) PC3-10600E DDR3-1333 ECC Memory Samsung Workstation/Server RAM picture


Discussions

No Discussions have been posted on this vulnerability.